package com.ag.log;

/**
 * 日志控制台输出
 * @author shaofq
 * @since 2022-11-12
 */
public class CustomOutlogger  extends com.p6spy.engine.spy.appender.StdoutLogger{

    @Override
    public void logText(String text) {
        System.out.println("sql:" + text);
    }
}
